## language-pack-gnome-zu 8.04+20090105.1

=== debian/changelog ===
language-pack-gnome-zu (1:8.04+20090105.1) hardy-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 13 Jan 2009 03:20:30 +0000
