=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-zu
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-zu-base (>= 1:9.04+20090413)
+Depends: language-pack-gnome-zu-base (>= 1:9.04+20090413), language-pack-zu-base (>= 1:9.04+20090413)
 Replaces: language-pack-gnome-zu-base, language-pack-zu-base (<< ${Source-Version}), language-pack-gnome-zu-base (<< ${Source-Version}), language-pack-kde-zu-base (<< ${Source-Version}), language-pack-zu (<< ${Source-Version}),  language-pack-gnome-zu (<< ${Source-Version}), language-pack-kde-zu (<< ${Source-Version})
 Description: GNOME translation updates for language Zulu
  Translation data updates for all supported GNOME packages for:
