=== debian/control ===
Source: language-pack-gnome-zu
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.1

Package: language-pack-gnome-zu
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-gnome-zu-base (>= 1:10.10+20100930), language-pack-zu-base (>= 1:10.10+20100930)
Replaces: language-pack-gnome-zu-base, language-pack-zu-base (<< ${binary:Version}), language-pack-gnome-zu-base (<< ${binary:Version}), language-pack-kde-zu-base (<< ${binary:Version}), language-pack-zu (<< ${binary:Version}),  language-pack-gnome-zu (<< ${binary:Version}), language-pack-kde-zu (<< ${binary:Version})
Description: GNOME translation updates for language Zulu
 Translation data updates for all supported GNOME packages for:
 Zulu
 .
 language-pack-gnome-zu-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-zu
 to get full support for this language.
