## language-pack-gnome-zu 11.04+20110421

=== debian/changelog ===
language-pack-gnome-zu (1:11.04+20110421) natty; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 23 Apr 2011 13:34:14 +0000
